{
  "schema_version": "1.4.0",
  "id": "GHSA-vmfg-4frj-fmfg",
  "modified": "2022-05-02T03:35:02Z",
  "published": "2022-05-02T03:35:02Z",
  "aliases": [
    "CVE-2009-2411"
  ],
  "details": "Multiple integer overflows in the libsvn_delta library in Subversion before 1.5.7, and 1.6.x before 1.6.4, allow remote authenticated users and remote Subversion servers to execute arbitrary code via an svndiff stream with large windows that trigger a heap-based buffer overflow, a related issue to CVE-2009-2412.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-2411"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11465"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2009-August/msg00469.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2009-August/msg00485.html"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2009-08/0056.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2009/Nov/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/56856"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36184"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36224"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36232"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36257"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36262"
    },
    {
      "type": "WEB",
      "url": "http://subversion.tigris.org/security/CVE-2009-2411-advisory.txt"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3937"
    },
    {
      "type": "WEB",
      "url": "http://svn.collab.net/repos/svn/tags/1.5.7/CHANGES"
    },
    {
      "type": "WEB",
      "url": "http://svn.collab.net/repos/svn/tags/1.6.4/CHANGES"
    },
    {
      "type": "WEB",
      "url": "http://svn.haxx.se/dev/archive-2009-08/0107.shtml"
    },
    {
      "type": "WEB",
      "url": "http://svn.haxx.se/dev/archive-2009-08/0108.shtml"
    },
    {
      "type": "WEB",
      "url": "http://svn.haxx.se/dev/archive-2009-08/0110.shtml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1855"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2009:199"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2009-1203.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/35983"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1022697"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-812-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/2180"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/3184"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-08-07T19:30:00Z"
  }
}